abstract class OTPEvent {
  const OTPEvent();

  List<Object> get props => [];
}

class RequestOTP extends OTPEvent {
  final Map<String, dynamic> OTPRequestData;
  RequestOTP(this.OTPRequestData);

  @override
  List<Object> get props => [OTPRequestData];
}

class VerifyOTP extends OTPEvent {
  VerifyOTP();
}
